WFTPD Server APPE Command Buffer Overflow Vulnerability

Bugtraq ID: 20942
Class: Boundary Condition Error
CVE: CVE-2006-5826
Remote: Yes
Local: No
Published: Nov 07 2006 12:00AM
Updated: Mar 26 2007 06:53PM
Credit: Joxean Koret <joxeankoret@yahoo.es> is credited with the discovery of this vulnerability.
Vulnerable: Texas Imperial Software WFTPD 3.23
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus